# Type Alias ModuleConfigurationActionConfirmation

type ModuleConfigurationActionConfirmation = {
message: string;
title?: string;
}

- Defined in jamespot-user-api/src/types/module.ts:25

##### Index

### Properties

message
title?

## Properties

### message

message: string

- Defined in jamespot-user-api/src/types/module.ts:26

### `Optional` title

title?: string

- Defined in jamespot-user-api/src/types/module.ts:27